#main
{
    width:100%;
    max-width: 930px;
    margin: 0 auto;
    text-align: left;
}

#header
{
    height: 454px;
}

#footer
{
    /*height: 117px;*/
}

.col-1, .col-2, .col-3
{
    float: left;
}
#main .container
{
    width: 100%;
    overflow: hidden;
}
.container1
{
    width: 100%;
}
/* ============================= page1 ===========================*/
#page1 .row .col-1
{
    width:32%;
    max-width: 267px;
}
#page1 .col-1
{
    width:32%;
    max-width: 267px;
    float:left;
}
#page1 .col-2
{
    width:66%;
    max-width: 577px;
    float:right;
}
/* ============================= page2 ===========================*/
#page2 .col-1
{
    width: 32.333%;
}
#page2 .col-2
{
    width: 564px;
}
/* ============================= page3 ===========================*/
#page3 .row .col-1
{
    width:31.3333%;
    max-width: 267px;
}
#page3 .col-1
{
    width: 31.3333%;
    max-width:253px;
}
#page3 .col-2
{
    width: 100%;
}
/* ============================= page4 ===========================*/
#page4 .row .col-1
{
    width: 44%;
}
#page4 .col-1
{
    width: 65%;
}
#page4 .col-2
{
    width: 50%;
}
/* ============================= page5 ===========================*/
#page5 .col-1
{
    margin-right: 30px;
    width: 48%;
}
#page5 .col-2
{
    width: 47%;
}
/* ============================= page6 ===========================*/
#page6 .col-1
{
    width: 570px;
}
#page6 .col-2
{
    width: 260px;
}
#page6 .row .col-1
{
    width: 267px;
}
#page6 .row .col-2
{
    width: 564px;
}


/* ============================= page7 ===========================*/
#page7 .col-1
{
    width: 415px;
    margin-right: 30px;
}
#page7 .col-2
{
    width: 415px;
}
#page7 .row .col-1
{
    width: 267px;
}
#page7 .row .col-2
{
    width: 564px;
}

/* Code Added by PARTHA */
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.clear
{
    clear: both;
}
.margin
{
    margin-top: 5px;
}
.padding_top
{
    padding-top: 20px;
}
.margin_bottom
{
    margin-bottom: 15px;
}
.menubg
{
    padding-bottom: 15px;
}
.menubg ul li blockquote
{
    background: url(../images/li_bg.gif) no-repeat left 3px;
    padding-left: 25px;
    list-style-type: none;
}
.ul_img ul li
{
    list-style-type: none;
    padding-bottom: 5px;
}
.col-1 > strong, .col-2 > strong
{
    font-size: 16px;
    font-weight: bold;
}
.col-1.col-pad.new_col
{
    padding-top: 28px;
}











